Security Update Available for Adobe Shockwave Player (APSB15-22)

Security Bulletins and Advisories

A security bulletin (APSB15-22) has been published regarding a security update for Adobe Shockwave Player. This update addresses critical vulnerabilities that could potentially allow an attacker to take control of the affected system. Adobe recommends users update their product installations to the latest version using the instructions referenced in the security bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.


Security Bulletins and Advisories